p {
    margin-top: 1rem;
}

@media only screen and (min-width: 74em) {
    p {
        margin-top: 1.5rem;
    }
}

h1,h2,h3,h4,h5,h6 {
    line-height: 1.2;
    margin: 0 0 2rem 0;
}

h1 {
    font-size: 2.5rem;
    padding-top: 3rem;
}

h2 {
    font-size: 2.2rem;
    padding-top: 3rem;
}

h3 {
    font-size: 1.8rem;
    padding-top: 2.4rem;
}
h4 {
    font-size: 1.6rem;
    padding-top: 2rem;
}
h5 {
    font-size: 1.4rem;
    padding-top: 1.8rem;
}
h6 {
    font-size: 1.2rem;
    padding-top: .8rem;
}

small {
    font-size: .8rem;
}

a {
    text-decoration: underline;
    text-underline-position: under;
    /*-webkit-text-decoration-color: rgba(0,0,0,.12);
            text-decoration-color: rgba(0,0,0,.12);*/
}
/*
a:not(.btn):hover {
    -webkit-text-decoration-color: #ffaf04;
    text-decoration-color: #ffaf04;
}
*/
iframe {
    width: 100%;
}

table {
    border-collapse: collapse;
    overflow: auto;
    margin: .5rem 0 1rem;
    width: 100% !important;
    table-layout: fixed;
}

.table-wrapper {
    overflow-x: auto;
}

.table-wrapper > table {
    width: auto;
}

table:not([border="0"]) td, table:not([border="0"]) th {
    padding: .5rem .8rem;
}

table tr:hover td {
    background-color: #f7f7f7;
    color: #000;
}

.block-table.is-style-stripes td {
    border-bottom: 1px solid #ebebeb;
}

.block-table.is-style-stripes tr:nth-child(odd) {
    background-color: #f7f7f7;
}

.block-table.is-style-stripes thead th {
    color: #000;
}

.block-table.is-style-stripes thead tr {
    background: linear-gradient(to right, #f0f0f0 0%, #e1e1e1 100%);
}
table:not([border="0"]):not(.is-style-stripes) td,
table:not([border="0"]):not(.is-style-stripes) th {
    border: 1px solid #cecece;
}

figure.is-style-stripes table:not([border="0"]) td,
figure.is-style-stripes table:not([border="0"]) th {
    border-color: transparent;
}

table th, table td, table tr {
    padding: .5rem;
    border: 1px solid #dedede;
    vertical-align: top;
}

code {
    padding: 0 2px;
    border-radius: 4px;
    background: #f5f7fc;
    font-family: "Source Code Pro", monaco, menlo, consolas, monospace;
}
blockquote {
    margin: 2rem 0;
    padding: 1rem 2rem !important;
    border-left: 3px solid black;
    background: #f9f3e1;
}

ul:not(.list-bare) {
    margin: .75em 0;
    padding: 0 0 0 3em !important;
    list-style: none;
}

ul:not(.list-bare):not([class*='blocks']) > li {
    position: relative;
}

ul:not(.list-bare):not([class*='blocks']) > li:before {
    content: "";
    position: absolute;
    top: .45rem;
    left: -1.9rem;
    display: inline-block;
    float: left;
    width: 0;
    height: 0;
    border-width: .45em 0 .45em .55em;
    border-style: solid;
    border-color: transparent #000;
}

ol {
    margin: 0;
    padding: 1.2em 1em 0 3em !important;
    list-style: none;
    counter-reset: format-counter;
}

ol > li {
    position: relative;
    margin-bottom: 1em;
    counter-increment: format-counter;
}

ol > li:before {
    content: counter(format-counter);
    position: absolute;
    top: .15em;
    left: -2.2em;
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    background: #000;
    color: white;
    text-align: center;
    font-size: .9em;
    line-height: 1.5em;
}

ol ol > li::before {
    background: #b4b4b4;
    color: black;
}

ol ol ol > li::before {
    background: #757575e3e;
}

a:not([class]):not([class=""]):not([style]):not([style=""]):before {
    position: relative;
    display: inline-block;
    width: 1.5em;
    height: .9em;
    margin: -.1em 0;
    font-family: 'iavcei';
    text-align: left;
    padding-left: .1em;
}
/* fix for IE11 */
a:not([class]):not([class=""]):not([style]):not([style=""]):before {
    text-decoration: none;
}

a[target="_blank"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e900";
}

.block-image a[target="_blank"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    display: none;
}

a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

}
a.favicon {
    padding-left: 1.5em;
    transition: all .3s ease-in-out, padding 0s, background-position 0s, background-size .3s ease-in-out .2s;
    background-position: 4px center;
    background-repeat: no-repeat;
    background-size: 1em auto;
}

a[href^="http"]:not([href^="https://www.iavceivolcano.org"]):not(.favicon):not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e900";
}

a:not(.favicon):not([class]):not([class=""]):not([style]):not([style=""]) {
    background-size: 0 auto;    
}

a.favicon:before {
    transition: all .3s ease-in-out .2s
}

[class^="icon-"]:before, [class*=" icon-"]:before,
a:not([class]):not([class=""]):not([style]):not([style=""]):before {
    opacity: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    [class^="icon-"]:before, [class*=" icon-"]:before,
    a:not([class]):not([class=""]):not([style]):not([style=""]):before {
        opacity: 1;
    }
}

html.wf-iavcei-active [class^="icon-"]:before,
html.wf-iavcei-active [class*=" icon-"]:before,
html.wf-iavcei-active a:not([class]):not([class=""]):not([style]):not([style=""]):before {
    opacity: 1;
}

a[href^="mailto:"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e903";
    top: .1em;
}
a[href^="tel:"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e90a";
}
a[href*=".xls"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e90d";
}
a[href*=".pdf"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e90f";
}
a[href*=".mp4"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e902";
}
a[href*=".ppt"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e910";
}
a[href*=".doc"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e90e";
}
a[href*=".zip"]:not([class]):not([class=""]):not([style]):not([style=""]):before {
    content: "\e90c";
}

figure > a:before {
    display: none !important;
}

ul[class*='blocks'] {
    margin: inherit;
    padding: inherit;
}

ul[class*='blocks'] li:before {
    display: none;
}

ul.thumbnail {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: flex-start;
}

ul.thumbnail li {
    display: flex;
    margin-bottom: 1em;
    min-width: 25%;
    text-align: left;
    padding-right: 1em;
}

ul.thumbnail a {
    display: inline-block;
    text-align: center;
}

ul.thumbnail img {
    margin: 0 auto;
}

ul.thumbnail a:hover {
    opacity: .8;
}